/*-----FOOTER-----*/
#black-line {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);
    zoom: 1;
}

/*-----TOOLTIP-----*/
a.tooltip,
a.tooltip span { display: none }

/*-----CONTENT STYLES-----*/
#logo {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);
    zoom: 1;
}
#top-strip { background: #e9bb5e }
.date,
.icon,
.add-block,
#edit { background: #e0e0e0 }
#subscribe #buttonsubmit2 {
    background: #e9bb5e;
    border: 1px solid #e9bb5e;
}
